{
  "type": "service_account",
  "project_id": "bdsbhdgf-api1",
  "private_key_id": "a87811fdab184c7f238a31b6f256d55c9453c8e1",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQDEVkApLV+lf9Tx\n4qGY1OU2lLF8PzRG6MZiLG48LQoItELLbe5l1zFvZYIGcr7NCxvuQMYJIqURs0+u\nLp4TLpNQ17bFRELuOivF34OOZnaqiWBkyb5s44h7mSb7C9FrgsuRxKslrrgdgzqL\njZRYTI4qUy0W9zl35+OhkbajOM7tnXyQW3zHmXTsIoKZsj0KUrx5qfJINl9ZRdof\ninvn2EfJuzAi1IqDzfqUhyiVNHCj6jgtU5QmPqxaJliFkFSLWMbf8NVeUbnyEssl\nxg8DVSdtZJPZn2bS1cd1IshP2ngiaQypPPuNW/NgavLRIocNp3edtLuOUVEqNIvP\ncC0M6vHbAgMBAAECggEABjAXtpSFArDMM9FqOWhgTv+RtnJBggidFAQFd2UN/2c7\nAbFVxaTqHHItDmn4ZHr4puIou6n5XNzzYnB6r+0UXIRn8MCtgVeZAJQCT+8fx1Es\nFhEbrM/hAdA6X8goEgTdyJrTsAzZJaj4o+RS7BOBmYjkj2g8SfCnhnSStoM4VlnF\nrHdcT9KKxhrjlhb0SuuODFt9wooADF7axAdK3SgJ6uKPwYvtzq0HAuQdj/CG25PO\nz70wxIzVZP6bjaLDVl0AnXJDhPBNZIaxsuLuTZOTeTz1jFjM//J9F0eJJa+okUEs\nk3T27S6cCX/CS0hRld0l/XrLOcafTYUD4HS9Hdb5VQKBgQDkKbnJZ5LaUJHRUXAe\n+nVUsaLRFUnCAGSZ/2NV+3sJ0UFrl7kkM6q85ShFO6+8bvrSKCDbAxd577A0bfqr\nx+h6YF8qEEAWv3PTyQGn/bv9GcgP2rY5TkzzSbieWVn0QtJKjk/4uBR0hAZvQEKR\n0mbp3e4qMpSHBIMaPM21MWki5QKBgQDcSn4oOo1A+url1frN02aMyeHPFZR7V2eV\n6D+T7V4pl36VfpDp7OGnKzvha/l7PjXPjNnrLfxCHZ4rAK2lJ0r+yzAhxHRgmcqA\n7UQpe/oUuNFHaaSIlWRSzdLXVCnZV2jry4lgg6jizknka623XL/ME1avh4Hobucf\ndyrbL7a1vwKBgG4H5U3IghyAYGHWaUC3PiAS7lbwcjp5oApYDBqqBWLtpCPz7lgU\nBpHD3VDOAOjZiGIS8g1Mh2TJf2s5Ynq3FFj34szRO2b8+ym2NPNDvQXJCh8DNX+b\nUCa/daX/pw7RrsI/sTdb5pluFgBOuAvEsNa1rSZycAhQ17yud/Gam341AoGAGP+H\nE2+Zie8vasd+f47my0E5k7NiNyDzC0rgtBuynMupPLOxJCqSbNL2J52GIRstJhFY\nxVxhjOspgL3B9sTfuMw7+Qj/H9sz5K+IFaEQ/vr+HLl7R1iUmuTqcS8G1Lgbmu5s\n93vZVWuNbRNfEji/NxxWsPKSplq3dZWjUl42wKcCgYA2GQFbtx9l4DYRJSc9G4+V\nW8YJjAkhUPQhDxC1I8I+QwtPTQ4g0xjH8tOiMrtMQTCoKRNh/LlJix47/x2kzzQa\nE0Sj4N+0tGgow+kga56+byFz3hmXU6bHHLlAB5jicvkkchRyaFYMlQM9KvjU8ZDT\nS5m3EhPihFypPM7SRPWQeg==\n-----END PRIVATE KEY-----\n",
  "client_email": "gfgfgtt-api1@bdsbhdgf-api1.iam.gserviceaccount.com",
  "client_id": "110552529767121204577",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/gfgfgtt-api1%40bdsbhdgf-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
